plot.new()
plot.window(c(-10, 10), c(-10, 10))
axis(1)
axis(2)
box()
p <- locator(type="p", pch=16, col="red")
f <- splinefun(p)
plot(f, xlim=c(-10, 10), ylim=c(-10, 10))
points(p, pch=16, col="red")
